## plasma-widget-mail 0.3.1

=== CMakeLists.txt ===
# Project Needs a name ofcourse
project(mail_plasmoid)

# Find the required Libaries
find_package(KDE4 REQUIRED)

include(KDE4Defaults)

set (CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} ${KDE4_ENABLE_EXCEPTIONS}")
add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(
   ${CMAKE_SOURCE_DIR}
   ${CMAKE_BINARY_DIR}
   ${KDE4_INCLUDES}
   )

# We add our source code here
set(mail_plasmoid_SRCS account_checker.cpp plasmoid.cpp imap.cpp base_io.cpp pop.cpp)

# Now make sure all files get to the right place
kde4_add_ui_files(mail_plasmoid_SRCS untitled.ui)

kde4_add_plugin(plasma_applet_mail_plasmoid ${mail_plasmoid_SRCS})
target_link_libraries(plasma_applet_mail_plasmoid
                      ${KDE4_PLASMA_LIBS} ${KDE4_KDEUI_LIBS} ${KDE4_KNOTIFYCONFIG_LIBS} gnutls)

install(TARGETS plasma_applet_mail_plasmoid
        DESTINATION ${PLUGIN_INSTALL_DIR})

install(FILES plasma-applet-mail_plasmoid.desktop
        DESTINATION ${SERVICES_INSTALL_DIR})

install(FILES no_mail.svg new_mail_img.svg mail_error.svg
		DESTINATION ${DATA_INSTALL_DIR}/desktoptheme/default/widgets/)

install(FILES mail_plasmoid.notifyrc DESTINATION ${DATA_INSTALL_DIR}/mail_plasmoid)
