=== debian/control ===
Source: plasma-widget-mail
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake,
 kdelibs5-dev, libboost-dev, libgnutls-dev
Standards-Version: 3.8.4
Homepage: http://kde-look.org/content/show.php/mail_plasmoid?content=98952

Package: plasma-widget-mail
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a Plasma widget that checks for new mail
 This simple Plasma widget checks your inbox for new mail. It supports
 both imap and pop3 mail accounts.
